body,
html {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#dot-container {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: black;
}

.dot {
  position: absolute;
  width: 5px;
  height: 5px;
  background-color: white;
  border-radius: 50%;
}
